[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Quake 3 installation on FC5



	Hi lostson and Deepak, 

		There is no underscore ("_") between "export" and
POSIX in "export POSIX_VERSION=199209". Understand, what you are doing
here is telling the C library which version of the POSIX standard it
should emulate. I hope this helps you get Quake 3 unpacked. Later, 

			-David Chipman


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]